rem ============================================================================
:ColorSet
 Rem Ausgabe alle Farben
 REM  FOR /L %%i IN (1,1,250) DO cechow.exe --%%i& Echo %%i

 Rem Stand 20.08.2011 17:46
 REM call ColorSet.cmd Standard or IsExecuting or IsIdel End or Ende or Ok or Err
 set JobColorLast=15
 rem Gelb Schwarz
 if /I "%~1" equ "Standard"    set JobColorLast=15
 rem 25.06.2011 07:00 Standard eingef. IsExecuting Neu
 if /I "%~1" equ "IsExecuting" set JobColorLast=224
 rem Blaugrün Schwarz 15.11.2010 07:45 Hellgrau Schwarz
 if /I "%~1" equ "IsIdel"      set JobColorLast=128
 rem Hellgrau Schwarz
 if /I "%~1" equ "End"         set JobColorLast=128
 if /I "%~1" equ "Ende"        set JobColorLast=128
 rem Gruen Schwarz
 if /I "%~1" equ "Ok"          set JobColorLast=10
 rem Rot Schwarz
 if /I "%~1" equ "Err"         set JobColorLast=12
 if not "%JobColorLast%" equ "" call cechow.exe --%JobColorLast%
 goto :eof
